<"Filmon LiveTV (World)","user/tvplaylists/filmon/filmonpls.lua">
<"Edem.tv (Russian)","user/tvplaylists/edemtv/EdemTVinit.lua">
<"Preset playlists","user/tvplaylists/tvscr/loadpresetpls.lua">
<"World TV playlists","user/tvplaylists/tvscr/loadworldpls.lua">
<"Miscellaneous playlists ","user/tvplaylists/tvscr/loadmiscpls.lua">
<"Scan","user/tvplaylists/tvscr/scansvr.lua">
